﻿
body 
{
    font-family: Verdana, Arial;
    font-size: 11px;
    color: #666;
    margin:0 auto;
    background-color: #CCC;
    text-align:center;
}
img {border:0;}
img.gray {border: 1px solid #333;}

.spacer{display: block;font: 1px/1px monospace;margin: 0;padding: 0;border: 0;height: 1px;width: 1px;}
.clear, br.clear {clear:both;font: 1px/1px monospace;display: block;margin: 0;padding: 0;border: 0;height: 1px;width: 1px;}

li {margin-bottom:15px;}
p {margin:0 0 15px 0;}

.right{text-align:right;}
li img.middle {vertical-align:middle;margin-top:8px;} /* for aligning cards on rules page only */
.middle {vertical-align:middle;}

ul.bltArrow {
	list-style-type: none;
	padding-left: 0;
	margin: 5px 0 0 0;
	font-size:11px;
}

ul.bltArrow li {
	background: url('i/blue_arrow_blt.gif') left top no-repeat;
	background-position:0 5px;
	padding-left: 10px;
	margin-bottom:8px;
}

ul.bltArrowGray {
	list-style-type: none;
	padding-left: 0;
	margin: 5px 0 0 0;
	font-size:11px;
}

ul.bltArrowGray li {
	background: url('i/gray_arrow_blt.gif') left top no-repeat;
	background-position:0 4px;
	padding-left: 15px;
	margin:0 0 8px 5px;
}

ul.articleList {
	list-style-type: none;
	padding: 0;
	margin: 5px 0 10px 0;
}

ul.articleList li {
	background: url('i/blt_articleList.gif') left top no-repeat;
	background-position: 0px 5px;
	padding-left: 11px;
	line-height:15px;
	margin: 0 0 6px 0;
}
ul.popularRoomsList{margin:0;padding:0;list-style:none;}
ul.popularRoomsList li{margin:0 0 20px 0;}
ol li{margin-bottom:10px;}
ol.alpha{margin-top:15px;margin-bottom:15px;list-style-type:lower-alpha;}
ol.alpha li{margin-bottom:8px;}

/* Main Layout */
#bodyContainer{margin:0 auto;text-align:center;background:url('i/body_bg.gif') repeat-y top center;}
#pageContainer{text-align:left;width:984px; margin:0 auto;}
#header{font-size:11px;width:984px;height:80px;}
#headerLeft{float:left;width:444px;height:80px;padding:0;}
#headerRight{float:left;width:540px;height:80px;padding:0;color:#333;}
.logoPosition{margin:20px 0 0 0;}
#contentContainer {margin:3px 0 0 0;}
#footerNav{margin:5px auto 0 auto;width:984px;background: url('i/navbar_bg.gif') no-repeat; height:22px;padding-top:6px;text-align:center;font-size:9px;color: #FFF;}
#footerDisclaimer {margin:0 auto;width:950px;padding:10px 17px 0 17px;font-size:9px;color:#979797;}
#copyright{padding:50px 0 20px 0;text-align:center;font-size:11px;color:#666;margin:0 auto; background: url('i/footer_cap.gif') no-repeat top;}
#networkLinks {margin:0 auto 20px auto;padding-bottom:25px;width:984px;text-align:center;font-size:10px;color:#666;}
.bColLeft {width:316px;float:left;margin-right:10px;}
.bColRight {width:316px;float:left;}
#aColumn, #cColumn {background-color:#FFF;}
#bColumn {background-color:#FFF;}
#ThreeColumnBg{}
.ThreeColumnBColPad{float:left;width:508px;background: url('i/3col_bg.gif') repeat-y top;}
.ThreeColumnBColNoPad{width:520px; background-color:red;float:left;margin: 0 3px;padding:0;}

/* Links */
a:link, a:visited, a:active{text-decoration:underline;color:#09C;}
a:hover{color:#666;}

#header .linkDiv, #header a:link, #header a:visited, #header a:active {color:#09C;font-weight:bold;}
#header a:hover {color:#333;font-weight:bold;}

#footerNav a:link, #footerNav a:visited, #copyright a:link, #copyright a:visited, #footerNav a:active, #copyright a:active {color:#FFF;}
#footerNav a:hover, #copyright a:hover{color:#333;}

#networkLinks a:link, #networkLinks a:visited, #networkLinks a:active {color:#666;}
#networkLinks a:hover{color:#FFF;}

#copyright a:link, #copyright a:visited, #copyright a:active {color:#666;}
#copyright a:hover{color:#FFF;}

a.red:link, a.red:visited, a.red:active {text-decoration:none;background:#ccc;padding:2px 5px;border: 1px solid #999;font-weight:bold;color:#494848;font-size:11px}
a.red:hover {background:#494848;color:#fff}

a.green:link, a.green:visited, a.green:active {color:#85c305;}
a.green:hover {color:#fff}

/* Text Styles */
H1{font-size: 13px;color:#333;margin:0 0 15px 0;border-bottom:dotted 1px #333; padding-bottom:3px; text-transform:uppercase;}
H2{font-size: 11px;color:#333;margin:0 0 5px 0;}
H3{font-size: 14px;color:#434343;margin:0 0 5px 0;}
H4{font-size: 13px;color:#434343;margin:0 0 5px 0;}
H5{font-size: 17px;color:#FFF;text-transform:uppercase;font-weight:bold;margin-bottom:0; display:inline;}

.t14{font-size:14px;}
.t13{font-size:13px;}
.t12{font-size:12px;}
.t11{font-size:11px;}
.t10{font-size:10px;}
.t9{font-size:9px;}
.t8{font-size:8px;}
.lh18{line-height:18px;}
.lh20{line-height:20px;}
.lh25{line-height:25px;}

.caps{text-transform:uppercase;}
.txtRight{text-align:right;}
.closed, .hide{display:none;}
.open, .show{display:block;}

/* Color Styles */
.medGray {color:#666;}
.dkGray {color:#333;}
.green {color: #85c305;}
.blue{color:#56d8fe;}
.linkBlue{color:#09C;}
.white{color:#FFF;}
.yellow{color:#fef20a;}

.dottedDivider{margin:15px 0 15px 0;background:url('i/dottedDiv_bg.gif') repeat-x;height:2px; font: 1px/1px monospace;}
.btnBuyNow{margin:0 0 5px 30px;}

/* Form Element Styles */
.textBox {border: 1px solid #CCC;height:18px; background-color: #FFF;font-size:11px;}

/* Bread Crumbs Style  */
#crumbs {color:#333; height:18px;padding: 4px 0 0 3px;font-size:10px;}
#crumbs a:link, #crumbs a:visited, #crumbs a:active {color:#09C;}
#crumbs a:hover{color:#333;}

/* Page header image  */
#pageHdr {padding:10px 0 0 18px;height:28px;border-left: solid 2px #d3ecbb;border-right: solid 2px #d3ecbb;background: #74ad3b;color:#FFF; font-size:10px;}
#pageHdr a:link, #pageHdr a:visited, #pageHdr a:active {color:#FFF;}
#pageHdr a:hover{color:#333;}

#pageHdrOrange {padding:10px 0 0 18px;height:28px;border-left: solid 2px #f9ef4d;border-right: solid 2px #f9ef4d;background: #f8be25;color:#FFF; font-size:10px;}
#pageHdrOrange a:link, #pageHdrOrange a:visited, #pageHdrOrange a:active {color:#FFF;}
#pageHdrOrange a:hover{color:#333;}

/* Module Styles */
.moduleBox{
    padding:6px;
    margin:0 0 6px 0;
    height:100%;
  }




table.rowGrid td{border-bottom: solid 1px #CCC;padding:5px 5px 2px 5px;}


/* Home Page iAmplify Box */

/* Home Page Exclusive Strategy Box */
#strategy {float:left;width:319px;height:126px;background:#666 url('i/strategy_bg.gif') no-repeat bottom left; color:#FFF;font-size:11px;padding:12px 17px 10px 17px; margin-right:1px;}
#strategy a:link, #strategy a:visited, #strategy a:active {color:#FFF;}
#strategy a:hover {color:#666;}

/* Home Page Exclusive Bonuses and Promotions Box */
#bonusesAndPromotions{float:left;width:209px;height:126px;background:#666 url('i/bonus_promos_bg.gif') no-repeat bottom right; color:#FFF;font-size:11px;padding:12px 10px 10px 17px;}
#bonusesAndPromotions a:link, #bonusesAndPromotions a:visited, #bonusesAndPromotions a:active {color:#FFF;}
#bonusesAndPromotions a:hover {color:#666;}

/* Poker School Orange Box */
.pokerSchool {padding:5px 10px; background: #f8be25;border-left:solid 2px #f9ef4d;border-right:solid 2px #f9ef4d; font-size:10px; color: #333;}
.pokerSchool a:link, .pokerSchool a:visited, .pokerSchool a:active {color:#FFF;}
.pokerSchool a:hover {color:#333;}

.pokerSchoolBoxTop{background:url('i/school_top_lt.gif') no-repeat top left;text-align:right;height:9px;}
.pokerSchoolBoxBot{background:url('i/school_bot_lt.gif') no-repeat top left;text-align:right;height:9px;}

/* Poker Beat Gray Box */
.pokerBeat {padding:5px 10px; background: #817f80;border-left:solid 2px #e1e1e1;border-right:solid 2px #e1e1e1; font-size:10px; color: #f0f0f0;}
.pokerBeat a:link, .pokerBeat a:visited, .pokerBeat a:active {color:#FFF;}
.pokerBeat a:hover {color:#333;}

.pokerBeatBoxTop{background:url('i/beat_top_lt.gif') no-repeat top left;text-align:right;height:9px;}
.pokerBeatBoxBot{background:url('i/beat_bot_lt.gif') no-repeat top left;text-align:right;height:9px;}

/* Poker Room Finder Green Box */
.pokerRoomFinder {padding:5px 10px; background: #74ad3a;border-left:solid 2px #d2ecbc;border-right:solid 2px #d2ecbc; font-size:10px; color: #FFF;}
.pokerRoomFinder a:link, .pokerRoomFinder a:visited, .pokerRoomFinder a:active {color:#FFF;}
.pokerRoomFinder a:hover {color:#333;}

.pokerRoomFinderBoxTop{background:url('i/roomfinder_top_lt.gif') no-repeat top left;text-align:right;height:9px;}
.pokerRoomFinderBoxBot{background:url('i/roomfinder_bot_lt.gif') no-repeat top left;text-align:right;height:9px;}

/* Pro Players Blue Box */
.pokerPros {padding:5px 10px; background: #00adcd;border-left:solid 2px #c5f4fa;border-right:solid 2px #c5f4fa; font-size:10px; color: #FFF;}
.pokerPros a:link, .pokerPros a:visited, .pokerPros a:active {color:#FFF;}
.pokerPros a:hover {color:#333;}

.pokerProsBoxTop{background:url('i/pro_top_lt.gif') no-repeat top left;text-align:right;height:9px;}
.pokerProsBoxBot{background:url('i/pro_bot_lt.gif') no-repeat top left;text-align:right;height:9px;}

/* Pro Players White Box within Blue Box */
.pokerProsDetails a:link, .pokerProsDetails a:visited, .pokerProsDetails a:active{color:#09C; font-size:11px; font-weight:bold;}
.pokerProsDetails a:hover{color:#666;}
.pokerProsDetails{background-color:#FFF;color:#333;margin-top:3px;}
.pokerProsDetailsPad{padding:18px 21px;}


.orangeBox_top_cap{background-color:#f8be25;}
.orangeBox_bot_cap{background-color:#f8be25;margin-bottom:4px;}
.orangeBox_Header{background-color:#f8be25;padding:4px 12px 7px 12px;font-weight:bold;text-transform:uppercase;color:#333;}
.orangeBox_Expand{background-color:#fdfbdf;padding:15px 22px; border-bottom:solid 3px #f8be25;}
.orangeBox_ExpandOC{background-color:#fdfbdf;padding:15px 7px; border-bottom:solid 3px #f8be25;}
.orangeBox_Expand a:link, .orangeBox_Expand a:visited, .orangeBox_Expand a:active{color:#09C;}
.orangeBox_Expand a:hover{color:#666;}

.blueBox_top_cap{background-color:#65d4e5;}
.blueBox_bot_cap{background-color:#65d4e5;margin-bottom:4px;}
.blueBox_Header{background-color:#65d4e5;padding:4px 12px 7px 12px;font-weight:bold;text-transform:uppercase;color:#333;}
.blueBox_Expand{background-color:#ebf9fa;padding:15px 22px; border-bottom:solid 3px #65d4e5;}
.blueBox_ExpandWhite{background-color:#ebf9fa;padding:10px 8px; border-bottom:solid 3px #65d4e5;}
.blueBox_Expand a:link, .blueBox_Expand a:visited, .blueBox_Expand a:active,.blueBox_ExpandWhite a:link, .blueBox_ExpandWhite a:visited, .blueBox_ExpandWhite a:active{color:#09C;}
.blueBox_Expand a:hover,.blueBox_ExpandWhite a:hover{color:#666;}

.grayBox_top_cap{background-color:#817f80;}
.grayBox_bot_cap{background-color:#817f80;margin-bottom:4px;}
.grayBox_Header{background-color:#817f80;padding:4px 12px 7px 12px;font-weight:bold;text-transform:uppercase;color:#fef20a;}
.grayBox_Expand{background-color:#f4f4f4;padding:15px 22px; border-bottom:solid 3px #817f80;color:#09C;}
.grayBox_ExpandGray{background-color:#f4f4f4;padding:15px 22px; border-bottom:solid 3px #817f80;color:#666;}
.grayBox_Expand a:link, .grayBox_Expand a:visited, .grayBox_Expand a:active, .grayBox_ExpandGray a:link, .grayBox_ExpandGray a:visited, .grayBox_ExpandGray a:active{color:#09C;}
.grayBox_Expand a:hover, .grayBox_ExpandGray a:hover{color:#666;}

.greenBox_top_cap{background-color:#74ad3c;}
.greenBox_bot_cap{background-color:#74ad3c;margin-bottom:4px;}
.greenBox_Header{background-color:#74ad3c;padding:4px 12px 7px 12px;font-weight:bold;text-transform:uppercase;color:#FFF;}
.greenBox_Expand{background-color:#d4ecbc;padding:18px 14px; border-bottom:solid 3px #74ad3c;color:#333;}
.greenBox_Expand a:link, .greenBox_Expand a:visited, .greenBox_Expand a:active{color:#09C;}
.greenBox_Expand a:hover{color:#333;}
.greenBox_Expand strong{display:block;margin:5px 0;}

.oddsCalculatorBox{background-color:#b9b8b4;}
.oddsBox{border-left: 1px solid #b9b8b4;border-right: 1px solid #b9b8b4;background-color:#FFF;}
.oddsBox td{font-size:10px;color:#333;border-bottom:1px solid #b9b8b4;}
.oddsBox tr.topRow,.oddsBox tr.btmRow{background-color:#b9b8b4;font-weight:bold;}
.oddsBox tr.hdrRow{background-color:#f3f3f3;font-weight:bold;}
.oddsBox input.HoleCards{width:55px;}
.oddsBox input.txtBox{font-size:11px;width:100px;}
.oddsBox a:link, .oddsBox a:visited, .oddsBox a:active{color:#FFF;}
.oddsBox a:hover{color:#333;}
.oddsCalculatorTitle{font-weight:bold;font-size:12px;text-align:center;color:#333;}
.btnCalulate{margin-left:145px;}
.Cards {margin-right:2px; margin-top:3px;}

.whiteBox_greenBg a:link, .whiteBox_greenBg a:visited, .whiteBox_greenBg a:active{color:#09C; font-size:11px; font-weight:bold;}
.whiteBox_greenBg a:hover{color:#666;}
.whiteBox_greenBg{background-color:#FFF;}
.whiteBox_greenBg_pad{padding:5px 19px;}
.whiteBox_greenBg_pad2{padding:5px 12px;}

.grayIntroBox{background-color:#f4f4f4;margin-bottom:20px;}
.grayIntroBoxPad{padding:15px;}

.arrow_minmax {margin:4px 5px 4px 0; float:left;}

/* Home Page Poker Room Finder Box */
#pokerRoomFinder {width:182px; height:82px;padding:0 17px 5px 17px;background: #74ad3b;color:#FFF;font-size:11px;line-height:20px;border-left: solid 2px #b2d68e;border-right: solid 2px #b2d68e;}
#pokerRoomFinder a:link, #pokerRoomFinder a:visited, #pokerRoomFinder a:active {color:#FFF;}
#pokerRoomFinder a:hover {color:#333;}

/* Home Page Poker Beat Box */
#pokerBeat {width:372px;height:87px;padding:0 12px;color:#FFF;border-left:2px solid #e1e1e1;border-right:2px solid #e1e1e1;background: #818080;font-size:11px;}
#pokerBeat a:link, #pokerBeat a:visited, #pokerBeat a:active {color:#FFF;}
#pokerBeat a:hover {color:#333;}


.dkBlackBox{background-color:#333333;margin-bottom:4px;}
.dkBlackBox a:link, .dkBlackBox a:visited, .dkBlackBox a:active{color:#FCB514;}
.dkBlackBox a:hover{color:#8EE5EE;}
.dkBlackBox table tr td a:visited {color:#8EE5EE;}

/* Online Poker Rooms */
.opr-bonustext {padding-top:5px;padding-left:8px;background-color:white;width:172px;height:37px;font-family:verdana,arial;font-size:8pt;}
.opr-bonusimage {text-align: center;padding-top:7px;!padding-top:5px;background-color:black;width:180px;height:56px;!height:63px;}
.opr-cell {margin-left:10px;height:99px;width:180px;position:relative;float:left;}
.opr-right, .opr-left {background-color:#e1e1e1;width:3px;height:100px;position:relative;float:left;}
.opr-right {margin-left:12px;}
.opr-cellrow {height:99px;width:588px;}
.opr-top, .opr-middle, .opr-bottom {background-repeat:no-repeat;width:588px;line-height:0px;position:relative;}			
.opr-top {background-image:url('/i/OPR-Images/top.gif');height:12px;float:left;}
.opr-middle {background-image:url('/i/OPR-Images/middle.gif');height:17px;float:right;}
.opr-bottom {background-image:url('/i/OPR-Images/bottom.gif');height:15px;float:left;}
#opr-module {height:240px;width:588px;background-image:url('/i/OPR-Images/background.jpg');}

/* This is for the Online Poker Rooms but only 1 column going down along the right hand side of the homepage */
.opr-topOne {background-image:url('/i/OPR-Images/topOneBox.gif'); height:12px; width:210px; float:left;}
.opr-cellOne {margin-left:10px;height:99px;width:180px;position:relative;float:left;}
.opr-bottomOne {background-image:url('/i/OPR-Images/bottomOneBox.gif');height:4px; width:210px; float:left;}
.opr-cellrowOne {width:211px;}/*height:99px;*/
.opr-moduleOneCol {height:115px;width:210px;background-image:url('/i/OPR-Images/background.jpg');}
.opr-rightOne{background-color:#e1e1e1;width:3px;height:103px;position:relative;float:right;}
.opr-leftOne{background-color:#e1e1e1;width:3px;height:103px;position:relative;float:left;}
.opr-middleOne {background-image:url('/i/OPR-Images/middleOne.gif'); width:210px; height:10px;float:left;}
.opr-bonustextOne {padding-top:5px; margin-left:4px; background-color:white; width:180px; height:37px; font-family:verdana,arial; font-size:8pt;}
.opr-bonusimageOne {text-align:center; padding-top:5px;background-color:black; width:179px;height:56px;!height:63px;}


.green-left {background-color:#73AD3A;width:3px;height:200px;position:relative;float:left;!height:100%;}
.green-right {background-color:#73AD3A;width:3px;height:200px;position:relative;float:right; margin-left:15px;;!height:100%;}
.green-top {background-image:url('/i/OPR-Images/Green-top.gif');position:relative;float:left;width:380px;height:10px; margin:0 25px 0 1px;}
.green-bottom {background-image:url('/i/OPR-Images/Green-bottom.gif'); width:380px; height:7px;}
.greeninside{background-color:#D1ECBB; width:380px;min-height:210px; margin-left:1px;}
#greenimages{text-align:center;float:left; margin:10px 0 0 5px; width:152px; height:250px;}

.dkGrayBox_top_cap{background-color:#818080;margin-top:4px;}
.dkGrayBox_bot_cap{background-color:#818080;margin-bottom:4px;}
.dkGrayBox_Header{background-color:#818080;padding:0 8px 5px 8px;color:#fef009;font-size:11px;font-weight:bold;text-transform:uppercase;}
.dkGrayBox_Expand{background-color:#e1e1e1;padding:15px 8px; border-bottom:solid 3px #818080;font-size:11px;}
.dkGrayBox_Expand a:link, .dkGrayBox_Expand a:visited, .dkGrayBox_Expand a:active{color:#09C; font-size:11px; font-weight:bold;}
.dkGrayBox_Expand a:hover{color:#666;}

.articleLink{background-color:#f0f0f0;margin-top:3px;}
.articleLinkClosed{display:none;}
.articleLink_pad{padding:0 12px;}

.articleLink a:link, .articleLinkDetails a:visited, .articleLinkDetails a:active{line-height:14px;}

.articleLinkDetails a:link, .articleLinkDetails a:visited, .articleLinkDetails a:active{color:#09C; font-size:11px; line-height:14px; font-weight:bold;}
.articleLinkDetails a:hover{color:#666;}
.articleLinkDetails{background-color:#FFF;color:#333;margin-top:3px;}
.articleLinkDetails_pad{padding:0 12px;}
.articleLinkDetails_bodyPad{padding:3px 0 0 15px;}
.articleDateAuthor{color:#666; font-size:11px;margin-bottom:5px;}
.articleListing{margin:0 0 25px 0;}

.whiteBox_dkGrayBg a:link, .whiteBox_dkGrayBg a:visited, .whiteBox_dkGrayBg a:active{color:#09C; font-size:11px; font-weight:bold;}
.whiteBox_dkGrayBg a:hover{color:#666;}
.whiteBox_dkGrayBg{background-color:#FFF;color:#333;margin-top:3px;}
.whiteBox_dkGrayBg_pad{padding:5px 12px;}


/* Home Page Poker Beat Box - Player Rights */
.pokerBeatSubCatExpandPR {width: 362px; padding:17px 12px;border-top:dotted 1px #FFF; font-size:11px;background-color:#154663;color:#FFF;}
.pokerBeatSubCatExpandPR a:link, .pokerBeatSubCatExpandPR a:visited, .pokerBeatSubCatExpandPR a:active {color:#FFF;}
.pokerBeatSubCatExpandPR a:hover {color:#9ddb1c;}

/* More Container - with dotted line top  */
.moreBox{border-top:dotted 1px #333;margin-top:15px; color:#09C; padding-top:6px;font-size:9px;font-weight:bold;text-transform:uppercase;}
.moreBox a:link{font-size:9px;font-weight:bold;text-transform:uppercase;}


/* Rules Navigation Box */
.rulesNavHdr{height:19px;background: #8dc756 url('i/rule_nav_top_cap.gif') no-repeat top;padding: 8px 0 0 13px;color:#333; text-transform:uppercase;font-size: 11px;font-weight:bold;}
.rulesNavBox{background: #effbed url('i/rule_nav_bot_cap.gif') no-repeat bottom;color:#09C;padding:10px 0 30px 13px;margin-bottom:3px;line-height:18px;font-size: 11px;}
.rulesNavBox a:link, .rulesNavBox a:visited, .rulesNavBox a:active{color:#09C;}
.rulesNavBox a:hover{color:#333;}

/* Sidebar Boxes */ 
.sidebarHdr{height:19px;background: #817f80 url('i/sidebar_top_cap.gif') no-repeat top;padding: 8px 0 0 13px;color:#fef20a; text-transform:uppercase;font-size: 11px;font-weight:bold;}
.sidebarBox{background: #f4f4f4 url('i/sidebar_bot_cap.gif') no-repeat bottom;color:#09C;padding:10px 0 30px 13px;margin-bottom:3px;line-height:18px;}
.sidebarBox a:link, .sidebarBox a:visited, .sidebarBox a:active {color:#09C;}
.sidebarBox a:hover {color:#333;}

/* News Sidebar Boxes */ 
.newsSidebarHdr{height:19px;background: #817f80 url('i/newsSidebar_top_cap.gif') no-repeat top;padding: 8px 0 0 13px;color:#fef20a; text-transform:uppercase;font-size: 11px;font-weight:bold;}
.newsSidebarBox{background: #f4f4f4 url('i/newsSidebar_bot_cap.gif') no-repeat bottom;color:#09C;padding:10px 0 30px 13px;margin-bottom:3px;line-height:18px;}
.newsSidebarBox a:link, .sidebarBox a:visited, .sidebarBox a:active {color:#09C;}
.newsSidebarBox a:hover {color:#333;}

.newsletterText {color:#FFF;}

/* Rules Section Card Images */
.cardHighlight{width:32px;height:46px;margin-top:8px;padding:5px 3px 3px 5px;border:1px dotted #CCC;vertical-align:middle;}

/* Pro Profiles */
.imgProPlayer{float:left;margin:0 20px 10px 0;}
.imgMiniProPlayer{width:160px;}

/* Starting Hand Ranking Table */
table.rankTable td{padding-top:4px;padding-bottom:4px;}
.rankTablePad{padding:0 12px;}
.rankTableHdrRow{color:#FFF;font-weight:bold;background-color:#999;padding:5px 0 2px 0;}
.rankTableDarkRow{background-color: #f4f4f4;}

/* Content Box (Profiles and Starting Hand rankings) */
.content_Hdr{padding: 2px 0 6px 0;color:#f8be25; text-transform:uppercase;font-size: 11px;font-weight:bold; text-align:center;}
.content_Box{padding:10px 10px 15px 10px;line-height:18px;font-size: 11px;}
.content_Body{padding:10px;}

/* Dictionary Nav Box */
.dictionarySubNav{background-color: #fdfbdf;border:solid 1px #f8be25;line-height:18px;padding:5px;}

/* Roberts Rules Disclaimer Box */
#RobertsDisclaimer{padding:10px 0;border-top:1px solid #CCC; font-size:10px;}

/* GridView Styles (Statistics and article listings) */
.pagerStyle{background-color: #f4f4f4;color:#333;}
.statsGridView{color:#333;width:100%;font-size:9px;border:0;border-top:solid 10px #8bc64e;}
.gridView{color:#333;width:100%;font-size:11px;border:0;}
.gridViewHdr{color:#FFF;font-weight:bold;background-color:#8bc64e;padding:2px 0 2px 0; text-align:center;}
.gridViewHdr a:link, .gridViewHdr a:visited, .gridViewHdr a:active{text-decoration:underline;color:#333;}
.gridViewHdr a:hover{color:#d0f6af;}
.gridViewFtr{}
.gridViewRow{background-color:#FFF; height:30px; text-align:center;}
.gridViewAltRow{background-color:#e4f5d3; height:30px; text-align:center;}
.gridViewRow td, .statsGridView td, .gridViewAltRow td, .gridViewHdr th{border-left:solid 1px #FFF;}
td.gridCol1, th.gridCol1{text-align:left;border-left:0;}

/* Rules and Strategy Orange Rounded Boxes */
.RulesStrategy_top_cap{background-color:#f8be25;margin-top:4px;}
.RulesStrategy_bot_cap{background-color:#f8be25;margin-bottom:4px;}
.RulesStrategy_Header{background-color:#f8be25;padding:2px 12px 7px 12px;font-weight:bold;text-transform:uppercase;color:#333;}
.RulesStrategy_Expand{background-color:#fdfbdf;padding:15px 20px; border-bottom:solid 2px #f8be25;}
.RulesStrategy_Expand a:link, .RulesStrategy_Expand a:visited, .RulesStrategy_Expand a:active{color:#09C;}
.RulesStrategy_Expand a:hover{color:#666;}

/* News and Columns Orange Rounded Boxes */
.NewsColumns_top_cap{background-color:#817f80;margin-top:4px;}
.NewsColumns_bot_cap{background-color:#817f80;margin-bottom:4px;}
.NewsColumns_Header{background-color:#817f80;padding:2px 12px 7px 12px;font-weight:bold;text-transform:uppercase; color:#fef20a;}
.NewsColumns_Expand{background-color:#f4f4f4;padding:15px 22px; border-bottom:solid 2px #817f80;}
.NewsColumns_Expand a:link, .NewsColumns_Expand a:visited, .NewsColumns_Expand a:active{color:#09C;font-weight:bold;}
.NewsColumns_Expand a:hover{color:#333;}

/* Article Source Module */
.articleCopyright{border-top:dotted 1px #333;margin-top:28px; color:#999; font-size:10px; line-height:18px;padding-top:10px;}
.topDottedLine{border-top:dotted 1px #333;margin-top:15px;padding-top:15px;}
#author_Body div {line-height:16px;}

/* Rounded Corner Boxes */
.rtop,.rbottom{display:block}
.rtop *,.rbottom *{display:block;height: 1px;overflow: hidden}
.r1{margin: 0 8px;}
.r2{margin: 0 5px;}
.r3{margin: 0 3px;}
.r4{margin: 0 2px;}
.r5{margin: 0 1px;height: 2px}

.rs1{margin: 0 2px}
.rs2{margin: 0 1px}

.dropdownSpacer{margin:0 20px 20px 0;}

/* iAmplify Styles */

#blackBeltPhilBox{width:590px;height:235px;background:url('i/poker_course_bg.gif') no-repeat top left;color:#666;font-size:10px;line-height:15px;}
#blackBeltPhilBoxPad{padding:50px 15px 0 15px;}
#videolist {height:122px;overflow:auto;padding-right:5px;}
#videolist strong{color:#0099cb;}
#videolist hr{height:1px;border:solid 1px #E9E9E9; border-width:1px 0px 0px 0px;margin:3px 0;clear:left;}
#videolist a:link, #videolist a:hover,#videolist a:visited,#videolist a:active {color:#0099cb;}
#videolist img.thumb{margin: 0 5px 10px 0;}

.videoPlayer{margin:0 10px 10px 0;float:left;}

.courseHdrLeft{float:left;width:360px;margin-bottom:5px;}
.courseHdrRight{float:left;width:100px;margin-bottom:5px;text-align:right;}

.HighlightSelected {
    background-color:#f4f4f4;
    color:#666;
    padding:2px;
    border-left:solid 1px #817f80;
    border-top:solid 1px #817f80;
    border-right:solid 1px #817f80}
    
a.HighlightSelected:hover{
    color:#666;
    text-decoration:none; }
a.HighlightSelected:link{
    color:#666;
    text-decoration:none; }

a.HighlightSelected:active{
    color:#666;
    text-decoration:none; }

a.HighlightSelected:visited {
    color:#666;
    text-decoration:none; }

.ad{text-align:center;margin-bottom:4px;}
.backTop{text-align:right;margin:5px 0 20px 0;}
#tournamentsLoading, #tablesLoading{visibility:hidden;margin-top:10px;}

/* inline article images with captions */
.articleImgLeft{float:left;margin:0 15px 0 0;}
.articleImgLeft img{margin:0 5px 0 0;border:0;}
.articleImgRight{float:right;margin:20px 0 0 15px;}
.articleImgRight img{margin:0 0 0 15px;border:0;}

p.captionSM{width:130px;margin:4px 0 10px 0;padding:0;text-align:center;font-size:11px;}
p.caption{width:185px;margin:4px 0 10px 0;padding:0;text-align:center;font-size:11px;}
p.captionLG{width:250px;margin:4px 0 10px 0;padding:0;text-align:center;font-size:11px;}
